
[Lang]
Valid parameters 0, 1, 2
The document file has no extension
Ini file is missing:
Empty path or title in the ini file
Section not found -
- in the ini file
Help file not found (CHM):
Title window not found:
No highlighted word
No tabs found
Button not found
